.text {  font-family: Arial, Helvetica, sans-serif; font-size: 72%; color: #000000; text-align: justify; padding: 10px 10px 0px 10px; }

.text2 {  font-family: Courier New, Helvetica, sans-serif; font-size: 70%; color: #000000; text-align: left; padding: 0px 0px 0px 0px; }

.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 72%; color: #000000; text-align: justify; padding: 10px 40px 0px 0px; }

.pic {

	margin-left: 15px;

}

.separator {

	margin-right: 15px;

}

.separator2 {

	margin-right: 10px;

}

.links {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

	color: #FFFFFF;

	font-weight: bold;

	text-decoration: none;

}

.links2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 68%;

	color: #FFFFFF;

	font-weight: bold;

}



.pic2 {

	margin-right: 10px;



}